curl --request GET \
--url https://api.mansafinance.co/api/v2/liquidity/onboarding/credit-limit \
--header 'Authorization: Bearer <token>' \
--header 'x-api-key: <api-key>'{
"available_credit": "999500",
"credit_limit": "1000000",
"used_credit": "500",
"currency": "USDT",
"open_request": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"amount": "<string>",
"status": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}Retrieve current credit limit and usage for the authenticated client.
curl --request GET \
--url https://api.mansafinance.co/api/v2/liquidity/onboarding/credit-limit \
--header 'Authorization: Bearer <token>' \
--header 'x-api-key: <api-key>'{
"available_credit": "999500",
"credit_limit": "1000000",
"used_credit": "500",
"currency": "USDT",
"open_request": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"amount": "<string>",
"status": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}API key for authentication
JWT token following RFC001 specification